{
    "property":{
        "name_en":"Patrol",
        "name_zh":"巡逻",
        "cube_model":[0]
    },
    "config":{
        "motion_plan":{
            "side_margin": 0.05,
            "motor_smooth_factor": 0.01,
            "robot_line_speed":0.5,
            "robot_angular_speed":1,
            "linear_acceleration":0.1,
            "linear_deceleration":0.1,
            "brake_deceleration":0.1,
            "low_moving_speed":0,
            "medium_moving_speed":0,
            "high_moving_speed":0
        },
        "mapping":{
            "slambuilder_type":"graph-rbpf"
        }
    }
}